@charset 'UTF-8';

/******* MV *******/

.headingEngagement .headingEngagement_inner {
  max-width: 1120px;
  grid-template-columns: 1fr 40.5%;
}
.headingEngagement__h1 {
  font-size: clamp(32px, 3.6vw, 47px);
  align-self:end;
}
.headingEngagement_inner figure img {
  margin: 0 auto;
}
@media screen and (min-width: 901px){
  .headingEngagement {
    padding: 0 9vw 0 12vw;
  }
  .headingEngagement_inner .fv_btn {
    margin-top: 2.125rem;
  }
}


/******* #section-1 *******/
#section-1 .movie {
  display: flex;
  margin-top: 160px;
  max-width: unset;
  justify-content: space-between;
  align-items: center;
}
#section-1 figcaption strong {
  display: inline-block;
  font-size: clamp(30px, 6vw, 40px);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
}
@media screen and (min-width: 901px){
  .movie button { width:55.5% }
}
.movie button:hover { opacity:0.65; }
.figureBox {
  padding: 45px 36px;
  background-color: #fff;
  border-radius: 12px;
}
.figureBox figure {
  text-align: center;
}

@media screen and (max-width: 900.9px){
  #section-1 .movie { 
    display:block;
    margin-top: 8vw;
    text-align:center;
  }
  .figureBox { padding: 2%;}
}

/******* #pageLink *******/

#pageLink .container {
  max-width :1120px;
}
@media screen and (min-width: 1361px){
  #pageLink li {
    width: 250px;
  }
}
@media screen and (min-width: 521px) and (max-width: 1360.9px) {
  #pageLink li {
    width: 46%;
  }
}


/******* #section-2 *******/

#section-2 {
  padding-block: 3rem;
}
#section-2 .columns.columns--2col {
  row-gap: 0;
}
.headingBorder02 {
  font-size: clamp(20px, 5vw, 40px);
  font-weight: 700;
  line-height: 3.75;
  text-align: center;
  border-top: solid 2px #23678a;
  border-bottom: solid 2px #23678a;
}
.wrapAssignment {
  margin-top: 40px;
  display: grid;
  row-gap: 0;
}
.wrapAssignment .bg_white {
  position: relative;
  padding: 24px 25px 24px 105px;
  background-color: #fff;
  border-radius: 35px 35px 35px 0;
  box-shadow: 0 10px 20px rgba(193, 196, 204, 0.2);
  background-position: 25px 60px;
  background-size: 64px 64px;
  background-repeat: no-repeat;
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 9;
  row-gap: 0;
}
.wrapAssignment:nth-of-type(1) .bg_white{
  background-image: url(/files/user/images/about/hc-tech/icon-01.png);
}
.wrapAssignment:nth-of-type(2) .bg_white{
  background-image: url(/files/user/images/about/hc-tech/icon-02.png);
}
.wrapAssignment:nth-of-type(3) .bg_white{
  background-image: url(/files/user/images/about/hc-tech/icon-03.png);
}
.wrapAssignment:nth-of-type(4) .bg_white{
  background-image: url(/files/user/images/about/hc-tech/icon-04.png);
}
.wrapAssignment:nth-of-type(5) .bg_white{
  background-image: url(/files/user/images/about/hc-tech/icon-05.png);
}
.wrapAssignment:nth-of-type(6) .bg_white{
  background-image: url(/files/user/images/about/hc-tech/icon-06.png);
}
.wrapAssignment:nth-of-type(7) .bg_white{
  background-image: url(/files/user/images/about/hc-tech/icon-07.png);
}
.wrapAssignment:nth-of-type(7) {
  grid-column-end: span 2;
}
.wrapAssignment .bg_white:before {
  font-size: 1.25rem;
  color: #777;
  position: absolute;
  left: 25px;
  top: 24px;
}
.wrapAssignment:nth-of-type(1) .bg_white:before{
  content: "課題\02460";
}
.wrapAssignment:nth-of-type(2) .bg_white:before{
  content: "課題\02461";
}
.wrapAssignment:nth-of-type(3) .bg_white:before{
  content: "課題\02462";
}
.wrapAssignment:nth-of-type(4) .bg_white:before{
  content: "課題\02463";
}
.wrapAssignment:nth-of-type(5) .bg_white:before{
  content: "課題\02464";
}
.wrapAssignment:nth-of-type(6) .bg_white:before{
  content: "課題\02465";
}
.wrapAssignment:nth-of-type(7) .bg_white:before{
  content: "課題\02466";
}
#section-2 .bg_white dt {
  font-size: 1.5rem;
  font-weight: 700;
}
.wrapAssignment .details ul {
  margin-left: 1.4em;
  list-style: disc;
  font-size: 1rem;
  color: #333;
}
.wrapAssignment .details li {
  margin-top: 10px;
  line-height: 1.6;
}

@media screen and (max-width: 900.9px){
  .wrapAssignment:nth-of-type(7) {
    grid-column-end: span 1;
  }
}

@media screen and (max-width: 520.9px){
  .wrapAssignment .bg_white {
    padding: 24px 15px 24px 92px;
    background-position: 21px 53px;
    background-size: 53px 53px;
  }
  .wrapAssignment .bg_white:before {
    font-size: 1rem;
  }
  #section-2 .bg_white dt {
    font-size: clamp(20px, 5vw, 40px);
  }
   #section-2 .bg_white dt br { display:none; }
}


/******* #section-3 *******/

#section-3 {
  padding-block: 5em 0;
  background-color: #f5f5f5;
}
.wrap_container {
  background-color: #fff;
  padding-bottom: 160px;
  border-radius: 8.68vw 8.68vw 0 0;
}
#section-3 .headingText02 {
  margin-top: -1.5em;
}
#section-3 img { margin:0 auto; }
#section-3 span.textSub { font-weight: 400;}
#section-3 .table--leftMiddle a {
  display:inline-block;
  transition-duration: 0.3s;
  transition-property: opacity;
}
#section-3 .table--leftMiddle a:hover { opacity:0.6; }
@media print, screen and (min-width: 901px) {
  #section-3 .table__td:nth-child(2n+1) {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #section-3 .table__td:nth-child(2) p {
    line-height: 1;
    font-size: 0 !important;
  }
}

@media screen and (max-width: 900.9px){
  #section-3 {
    padding-block: 15vw 0;
  }
  .wrap_container {
    padding-bottom: 12vw;
  }
}
@media screen and (max-width: 520.9px){
  #section-3 {
    padding-block: 20vw 0;
  }
  #section-3 .headingText02 {
    margin-top: -3em;
  }
}


/******* #section-4 *******/

.box_white.hc-tech {
  margin-top: 24px;
  padding: 40px;
}
.box_white.hc-tech img { height:auto; }

@media screen and (max-width: 900.9px){
  .box_white.hc-tech .txt_area { order: 2; }
  .box_white.hc-tech figure { order:1; }
}

/******* お問い合わせ *******/

@media print, screen and (min-width: 901px) {
  .footer__inquiryLink.cv_btn {
    margin-bottom: 57px;
  }
}


